Subject: Re : Re: [EDUC]Rapport de l'Académie des Sciences
From: [email-masked]
To: Louis-Maurice De Sousa <[email-masked]>
Cc: [email-masked]
Date: Wed, 29 May 2013 21:21:30 +0200 (CEST)
List-Id: <educ.april.org>

Bonjour Louis-Maurice, 

----- Louis-Maurice De Sousa <[email-masked]> a écrit :
> Le 26/05/2013 17:04, [email-masked] a écrit :

> > Bonjour Louis-Maurice,
> >
> > Je ne partage pas ton analyse sur l'inutilité d'un enseignement
> > de l'informatique dans le secondaire, même si je suis en désaccord
> > avec l'EPI sur les moyens d'y parvenir, notamment sur le niveau
> > collège.
> 
> Je ne pense pas que ce soit « inutile ». Ma position a d'ailleurs évolué 
> en suivant des discussions sur cette liste ou celle du CNDP.
> Ce n'est pas l'enseignement qui me parait inutile mais une discipline de 
> plus.
> Et « inutile » n'est même pas le mot qui convient.
> On ne cesse d'empiler depuis 30 ans des disciplines sans réfléchir à ce 
> que doit être l'objectif du système éducatif. Il y a maintenant 
> tellement de choses que rien n'est approfondi ni acquis. L'articulation 
> entre les disciplines n'est pas pensé, tout est est morcelé. En rajouter 
> une couche ne me parait pas une bonne idée.

Je suis plus que déchiré par notre incapacité à communiquer, à produire
de l'intelligence collective, à sortir de l'autisme de nos égos respectifs
pour avancer ensemble.

Le rapport de l'Académie des sciences ne prend pas en compte la problématique 
que tu soulèves, ne pose pas d'articulation entre la science informatique et 
l'informatique en cours de technologie.

l'enseignement de l'informatique est une nécessité impérative, absolue, mais
ne peut pas être pensé comme une branche de plus dans l'arbre déraciné du lycée 
napoléonien où, comme tu le soulignes avec justesse, l'articulation entre 
les disciplines n'est plus pensée, les savoirs morcelés et atomisés.

L'approche par compétences n'arrange rien à l'affaire.

Pour autant, si tu considères qu'un enseignement de l'informatique
ne peut pas être inutile - et pour moi, il n'est pas inutile, il est
fondamental -, il ne peut exister dans le cursus que par l'incarnation
d'une discipline reconnue dans le cursus, condition sine qua non 
à la pérennité de son corpus, de ses concepts, de son épistémologie
sans lesquels les disciplines connexes ne pourront pas se référer,
s'articuler.

Est-il nécessaire pour autant que cette discipline couvre la totalité
du curriculum ? Dans l'absolu oui, mais dans la pratique à court moyen
terme, je pense que c'est irréaliste dans le contexte actuel.

C'est la raison pour laquelle je pense qu'à court terme, pour le niveau
collège, la meilleure solution serait, comme c'est le cas pour le Latin, 
les langues anciennes et d'autres enseignements, d'instaurer des options.

Cela permettrait déjà d'expérimenter/élaborer des programmes centrés
sur les quatre concepts fondamentaux de la science informatique, 
définis dans le rapport de l'Académie des sciences, répondant au 
niveau et capacités d'apprentissage d'enfants de collège.

Cela constituerait surtout de levier pour les cours de technologie
dont les programmes actuels ignorent les principes fondamentaux
de l'informatique, alors qu'ils se réfèrent aux principes techniques
ou scientifiques des objets techniques.

En ce sens, le chemin pris par l'Académie de Versailles me semble, 
pour le niveau collège, le plus intelligent avec l'expérimentation 
l'année prochaine de l'option informatique en quatrième proposée par 
un professeur de Technologie, Julien Delmas.

Il serait même souhaitable, dans un absolu, qu'il soit soutenu,
épaulé, en tant qu'expérience pilote.  

Malheureusement, là encore nous sommes victimes du morcellement.

> >> Il s'agit de formation à des *métiers*. Ce n'est par le problème du
> >> premier ou du second degré qui ont pour mission de former des citoyens
> >> responsables.
> >
> > Oui. Même si ce type d'argument peut être présenté aux politiques pour
> > leur faire comprendre que l'informatique est un enjeu stratégique,
> > il ne répond pas à Marie-Odile et est quelque peu déconnecté des enjeux réels
> > du premier et second degré.
> 
> Je ne comprend pas. Tu réponds à Jean-Pierre ou à moi ?

A vous deux, dans la mesure où je me suis immiscé dans votre dialogue.
.

[snip choix de l'I-pad au détriment des logiciels libres légitimé par
le Conseil Général de Corrèze par le B2i et l'absence d'enseignement
de l'informatique dans le secondaire]

> Quand on prend une mauvaise décision, n'importe quel argument est valable.
> Ensuite on va te dire :
> « Pour utiliser un iPad, on n'a vraiment pas besoin d'apprendre 
> l'informatique, c'est tellement simple… »
> Et on peut tourner en rond longtemps comme ça. :-)

Certes. Mais je ne pense pas qu'il s'agit simplement d'un argument
de façade. Le lobby des éditeurs pousse aux tablettes numériques
et prône une approche dédiée "médias",  "usages", "propriété 
intellectuelle" qui seraient transversales dans un néo-B2i à toutes
les disciplines. L'enseignement de l'informatique ne lui sied pas.
La référence aux logiciels libres et aux formats ouverts, introduite
par le Sénat dans le projet de loi sur la refondation de l'école
n'a pas échappé à la branche numérique du Médef ; preuve s'il le fallait
que ces lobbies sont très attentifs à l'aspect numérique du projet 
de loi sur la refondation de l'école.

Et si, à mon humble avis, les grandes firmes transnationales privatrices
anglo-saxonnes poussent à l'enseignement du code à l'école, en Grande Bretagne,
c'est qu'elles défendent d'autres intérêts que celui des éditeurs en
France. 

> > Les deux aspects : enseignement de l'informatique et systèmes propriétaires
> > utilisés comme outils sont donc liés.
> 
> Oui, d'ailleurs, les chantres du privateurs ont besoin de codeurs.
> http://www.code.org/

Oui. C'est ce que je disais dans l'un de mes précédents posts. 
Aujourd'hui en Grande Bretagne, ce sont les lobbies privateurs de Microsoft
à Google qui poussent à l'enseignement du code à l'école.

Les choses se complexifient dans le contexte d'une redistribution des
cartes  post-OMC/ACTA où les anciens monopoles privateurs 
anglo-saxons du numérique doivent faire face à la concurrence 
des pays émergents. 
C'est la seule raison qui les poussent à prôner l'enseignement du code
en Grande Bretagne et prôner l'inverse ici en France.
 
> Il me semble, que dans l'option proposée actuellement, le programme ne 
> présente les logiciels libres que comme une solution technique possible 
> à côté des logiciels privateurs.
> Pour moi, le compte n'y est clairement pas.
> Le logiciel privateur est un système parasite de rente qui doit 
> disparaître. Et dans le milieu éducatif, c'est clairement une plaie.

Nous ne pouvons, bien sûr, qu'être d'accords. 

Pour moi non plus le compte n'y ait pas.
Et si Jean-Pierre ne peut qu'avoir raison de t'écrire : "Une procédure 
récursive  n'est ni libre ni propriétaire", cela prouve pour le moins que 
le seul enseignement de la science informatique, pour être nécessaire,
n'est pas une condition suffisante à une école émancipatrice.

Cf. les déclarations de Richard Stallman :

"Les activités éducatives, du moins celles qui sont assurées par 
des organismes étatiques, doivent enseigner uniquement les logiciels libres 
(et donc ne devraient jamais conduire les élèves à utiliser un programme non 
libre), et devraient enseigner les raisons civiques de promouvoir le logiciel 
libre. Enseigner un programme non libre revient à enseigner la dépendance, 
ce qui est contraire à la mission de l’école.".

> 
> > Le déploiement du Libre à l'école pour les usagers (je ne parle pas
> > d'ENT et/ou de cloud sur lesquels les usagers n'ont aucune prise)
> > est conditionné par un enseignement de l'informatique.
> 
> Pour moi la proposition est inverse. L'enseignement de l'informatique 
> est conditionné par le déploiement du libre. C'est plus facile à faire 
> avec moins de risques. Car qui te garantie que l'enseignement ne se fera 
> pas sur et avec des logiciels privateurs ?
> Ici :
>   http://www.education.gouv.fr/pid25535/bulletin_officiel.html?cid_bo=57572
> le mot « libre » apparait *une fois*. Ici :

Pour moi les deux aspects sont dialectiques. La seule promotion des logiciels
libres à l'école a montré ses limites. L'approche du libre ne peut être que
concomitante à un enseignement et de la science informatique et de ses aspects
technologiques.

> Non-rivalité de l'information
> Existence de lois régissant la détention et la circulation de données 
> numériques.

C'est un autre débat, mais je suis des plus réservés quant à l'approche
néo-libérale de  Lawrence Lessig sur les "biens" non rivaux.
L'analogie avec les biens matériels me dérange.
Cette notion n'est pas scientifique mais idéologique.

Nous n'avons jamais réellement débattu sur les res communis,
de la  res nullius et de ce qui distingue la propriété publique
qui est une appropriation de la chose commune par l'Etat des res communis
où l'Etat est garant de la chose publique sans en être le propriétaire.

J'arrête là par fatigue.
Mais je te transmets toutes ma libre amitié.
Fraternellement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ